dependencies {
    api project(':netty-handler-ssl')
    implementation project(':netty-channel-epoll')
    implementation project(':netty-channel-unix')
    runtimeOnly project(path: ':netty-handler-codec-quic-native', configuration: osdetector.classifier)
}
